{% extends "src/html/_template.njk" %}
{% set title = "ММСО.Онлайн" %}
{% set headerBG = "transparent" %}


{% block main %}

    <div class="primary">
        <div class="primary__wrap">
            <div class="container">
                <div class="primary__header">ММСО.<br/>Онлайн</div>
                <div class="primary__text">
                    Предметные онлайн-конференции <br/>для профессионалов сферы образования
                </div>
                <div class="primary__features">
                    <div class="primary__item">
                        <div class="primary__value">2020</div>
                        <div class="primary__label">запуск проекта</div>
                    </div>
                    <div class="primary__item">
                        <div class="primary__value">50+</div>
                        <div class="primary__label">конференций проведено</div>
                    </div>
                    <div class="primary__item">
                        <div class="primary__value">45 тыс.</div>
                        <div class="primary__label">онлайн гостей</div>
                    </div>
                    <div class="primary__item">
                        <div class="primary__value">70+</div>
                        <div class="primary__label">экспертов</div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .primary -->

    <section class="section section-gray">
        <div class="container">
            <div class="manifest manifest--white">
                <div class="manifest__content">
                    <div class="manifest__header">Манифест ММСО.Онлайн</div>
                    <div class="manifest__text">
                        Узнайте больше о ценностях, аудитории, задачах и структуре "ММСО.Онлайн", изучив манифест проекта.
                    </div>
                    <div class="manifest__button">
                        <button type="button" class="btn btn-blue">
                            <span>Читать манифест</span>
                        </button>
                    </div>
                </div>
            </div><!-- .manifest -->
        </div>
    </section>

    <section class="section section-white">
        <div class="container">
            <div class="heading">
                <div class="heading__content">
                    <div class="heading__title heading__title--xl">Ближайшие эфиры</div>
                    <a href="#" class="heading__view">
                        <span>Все материалы</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="heading__nav">
                    <button type="button" class="btn-nav" data-events-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button"  class="btn-nav" data-events-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div><!-- .heading__nav -->
            </div><!-- .heading -->

            <div class="swiper" data-events>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для учителей английского языка</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.Шекспир»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="event-item event-item--color">
                            <div class="event-item__image">
                                <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="event-item__main">
                                <div class="event-item__tags mb-10">
                                    <div class="item-tag item-tag--white">13 декабря</div>
                                    <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                </div>
                                <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                <div class="event-item__buttons">
                                    <div class="event-item__button">
                                        <a href="#" class="btn btn-blue btn-md">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .event-item -->
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="section section-gray">
        <div class="container">
            <div class="heading mb-20">
                <div class="heading__title heading__title--xl">Выберите вашу конференцию</div>
            </div>
            <div class="sorter">
                <div class="swiper" data-sorter>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button active" data-sorter-button="all">
                                <span>Все</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="1">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="2">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="3">
                                <span>Мероприятия партнеров</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="4">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="5">
                                <span>Управленческим командам</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="6">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="7">
                                <span>Управленческим командам</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="8">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="6">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="event-group">
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__01.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__02.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__03.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__04.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__05.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__06.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
                <div class="event-group__item">
                    <div class="event-card">
                        <div class="event-card__image">
                            <img src="img/content/event_card_image__07.jpg" class="img-cover" alt="">
                        </div>
                        <div class="event-card__content">
                            <div class="event-card__wrap">
                                <div class="item-tag item-tag--white">Управленческим командам</div>
                                <div class="event-card__title">Конференция «ММСО.муниципалитеты»</div>
                                <div class="event-card__button">
                                    <a href="#" class="btn btn-blue btn-md">
                                        <span>Подробнее</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .event-card -->
                </div><!-- .event-group__item -->
            </div><!-- .sorter -->
        </div>
    </section>

    <section class="section section-white">
        <div class="container">
            <div class="archive">
                <div class="archive__content">
                    <div class="archive__header">Архивные конференции ММСО.Онлайн</div>
                    <div class="archive__text">
                        Смотрите прошедшие эфиры наших предметных конференций в любой момент времени и из любой точки мира.
                    </div>
                    <div class="archive__media">
                        <div class="swiper" data-archive-media>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__01.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__02.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__03.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__04.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__01.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__02.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__03.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="archive__item">
                                        <img src="img/content/video_item__04.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="archive__button">
                        <a href="#" class="btn btn-blue">
                            <span>Смотреть все</span>
                        </a>
                    </div>
                </div>
            </div><!-- .archive -->
        </div>
    </section>
{% endblock %}
